@media screen and (max-width: 767px) {
    .layout {
        background-color: white;
        /* padding-top: 2.5rem;
        margin-top: 1.5rem; */
    }

    .item1 {
        background-color: var(--maindnd-bg-color);
        height: 5rem;
        width: 5rem;
        margin-top: 2.375rem;
    }

    .item2 {
        margin-left: 1.25rem;
        margin-right: 1rem;

    }

    .item2img {
        width: 2rem;
        height: 2.5rem;
        z-index: 1;
        margin-top: 6.9375rem;
    }

    .item2p1 {
        margin-top: 1.25rem;
        line-height: 2.125rem;
        margin-bottom: 0.5rem;
        font-weight: 600;
        font-size: 1.5rem;
        color: #06003B;

    }

    .item2p2 {

        font-weight: 500;
        color: var(--maindnd-bg-color);
        /* white-space: nowrap; */
        font-weight: 500;
        font-size: 1.5rem;

        line-height: 2.125rem;
    }

    .item2p3 {
        margin-bottom: 0.5rem;
        font-weight: 400;
        font-size: 0.875rem;
        color: #06003B;
        line-height: 1.25rem;
    }

    .item2p4 {
        margin-bottom: 0.5rem;
        font-weight: 400;
        font-size: 0.875rem;
        color: #06003B;
        line-height: 1.25rem;
    }

    .item3-1 {
        margin-left: 0;
        margin-top: 3.5rem;

    }

    .item3img {

        margin-top: 0rem;
        width: calc((100vw));


    }


    .itemIMGsize {
        width: calc((100vw - 2rem));
        height: calc((100vw - 2rem)/2);
        box-shadow: 0.4rem 1rem 0.5rem 0.3rem #E0E0E0;
    }

    .itemcontent {

        font-weight: 400;
        line-height: 1.25rem;
       
        padding-right: 1.25rem;
        font-size: 0.875rem;
        margin-bottom: 2rem;
        color: #8D8C99;
    }

    .item4 {
        margin-top: 2rem;
        margin-left: 1rem;
    }

    .item4p {
 
        text-align: bottom;
        margin-top: 1.5rem;
        padding-right: 1rem;
        font-weight: 600;
        font-size: 1rem;
        color: #06003B;
        line-height: 1.5rem;
    }

    .item4p1 {
        color: var(--maindnd-bg-color);
        font-size: 0.875rem;
    }

    .item4ml {
        margin-left: 0rem;
    }

    .am300size {
        width: 12.5rem;
        height: 13.25rem;
        margin-left: 5.5rem;
    }

    .ai50size {
        width: 6.8125rem;
        height: 15rem;
        margin-left: 8.375rem;
    }

    .devicetitle {
        font-size: 1rem;
        line-height: 1.5rem;
        font-weight: 600;
        color: #06003B;
        margin-bottom: 0.5rem;
    }

    .cententai50 {
        font-weight: 400;
        font-size: 0.875rem;
        color: #06003B;
        line-height: 1.25rem;
        margin-bottom: 0.5rem;

    }

    .cententai501 {
        font-weight: 400;
        font-size: 0.875rem;
        color: #06003B;
        line-height: 1.25rem;
        margin-bottom: 0.5rem;

    }

    .devicelayout {
        background-color: white;
        padding: 1.875rem 0;
    }

    .phoneflexwrap {
        flex-wrap: wrap;
        row-gap: 2.5rem;
    }

    .mleft40layout {
        margin-left: 1.25rem;
        margin-right: 1.25rem;
    }
}

@media screen and (min-width: 768px) {
    .layout {
        background-color: white;
        padding-top: 7.5rem;
        margin-top: 1.5rem;
    }

    .item1 {
        background-color: var(--maindnd-bg-color);
        height: 5rem;
        width: 5rem;
        margin-top: 24.375rem;
    }

    .item2 {
        margin-left: 16.25rem;
        width: 32.5rem;
        min-height: 24.75rem;
    }

    .item2img {
        width: 2rem;
        height: 2.5rem;
        z-index: 1;
        margin-top: 6.9375rem;
    }

    .item2p1 {
        font-size: 2.5rem;
        font-weight: 500;
        margin-top: -1.9375rem;
        line-height: 3.75rem;
        color: #242424;
        margin-left: 1.25rem;
        z-index: 2;
        margin-bottom: 0.625rem;
    }

    .item2p2 {
        font-size: 2.5rem;
        font-weight: 500;
        padding-left: 1.25rem;
        color: var(--maindnd-bg-color);
        margin-right: 1.25rem;
    }

    .item2p3 {
        font-weight: 400;
        width: 28.75rem;
        line-height: 1.75rem;
        font-size: 1.125rem;
        margin-bottom: 0.5rem;
        margin-left: 2.5rem;
        color: #242424;
    }

    .item2p4 {
        font-weight: 400;
        width: 28.75rem;
        line-height: 1.75rem;
        font-size: 1.125rem;
        margin-left: 2.5rem;
        color: #242424;
    }

    .item3-1 {
        margin-left: 2.5rem;
        margin-top: 2.5rem;
        z-index: 2;
    }

    .item3img {
        width: 65rem;
        height: 30rem;
    }

    .triangle {

        height: 0px;
        width: 0px;
        transform: rotate(-45deg);
        border-top: 5.3033rem solid transparent;
        border-right: 5.3033rem solid #003CBE;
        border-bottom: 5.3033rem solid transparent;
        position: absolute;
        left: 50.5rem;
        z-index: 1;
    }

    .triangle :after {
        content: '';
        position: absolute;
        top: -2.828125rem;
        left: 1.4142135rem;
        border-top: 2.889087rem solid transparent;
        border-right: 2.889087rem solid #FFFFFF;
        border-bottom: 2.889087rem solid transparent;
    }


    .itemIMGsize {
        width: 35rem;
        height: 17.5rem;
        box-shadow: 0.4rem 1rem 0.5rem 0.3rem #E0E0E0;
    }

    .itemcontent {
        width: 34.375rem;
        font-weight: 400;
        line-height: 1.5rem;
        padding-left: 1.25rem;
        font-size: 1.125rem;
    }

    .item4 {
        margin-top: 11.25rem;
        margin-left: 21.25rem;
    }

    .item4p {
        font-size: 1.5rem;
        font-weight: 600;
        text-align: bottom;
        margin-top: 2.5rem;
        max-width: 34.375rem;
    }

    .item4p1 {
        color: var(--maindnd-bg-color);
        font-size: 1rem;
    }

    .item4ml {
        margin-left: 7.5rem;
    }


    .cententai50 {
        margin-top: 1.5rem;
        line-height: 1.5rem;
        font-size: 1rem;
        font-weight: 400;
    }

    .cententai501 {

        margin-top: 1rem;
        line-height: 1.5rem;
        font-size: 1rem;
        font-weight: 400;
    }

    .mleft40layout {
        margin-left: 2rem;
        width: 24.75rem;
        color: var(--main-text-colorback24);
    }

    .am300size {
        width: 12.6875rem;
        height: 15rem;
        margin-left: 3rem;


    }

    .ai50size {
        width: 6.8125rem;
        height: 15rem;
    }

    .devicetitle {
        font-size: 1.5rem;
        line-height: 2.125rem;
        font-weight: 600;
    }

    .devicelayout {
        padding: 6.25rem 0rem 6.25rem 22.5rem;
        background-color: white;
    }

    .cententitle {
        line-height: 1.625rem;
        font-size: 1.125rem;
        font-weight: 600;
        margin-bottom: 8px;
    }
}